<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>What's Left To Do</name>
    <doc-version>$Date: 2004/02/03 19:35:41 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>

This is a wish-list of new features for this project:
<OL>
    <LI><B>Make the tool easier to use:</B>
    I need to simplify the Ant tasks.  In particular, this can be done
    using the Ant references to store some state.
    </LI>
    
    <LI><B>Enhance Reporting:</B>
    Reporting needs to be enhanced, and made cleaner.
    </LI>
</OL>

</body>
</document>

